## org.hibernate.internal.jaxb.mapping.orm
Class JaxbMapKey

    java.lang.Object
      org.hibernate.internal.jaxb.mapping.orm.JaxbMapKey

    public class JaxbMapKey

extends Object

Field Summary
`protected String` `name`

Constructor Summary
`JaxbMapKey()`

Method Summary
`String` `getName()` Gets the value of the name property.
`void` `setName(String value)` Sets the value of the name property.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    protected String name

Constructor Detail

### JaxbMapKey

    public JaxbMapKey()

Method Detail

### getName

    public String getName()

  Gets the value of the name property.

  Returns:
    possible object is `String`

### setName

    public void setName(String value)

  Sets the value of the name property.

  Parameters:
    `value` - allowed object is `String`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.